ompi/mca/bml/r2/ Directory Reference.TH "ompi/mca/bml/r2/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/bml/r2/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbml_r2.c\fP"
.br
.ti -1c
.RI "file \fBbml_r2.h\fP"
.br
.RI "\fIBML Management Layer (BML). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBbml_r2_btl.c\fP"
.br
.ti -1c
.RI "file \fBbml_r2_btl.h\fP"
.br
.ti -1c
.RI "file \fBbml_r2_component.c\fP"
.br
.in -1c
